﻿@model LoginModel

@{
    Layout = null;
}

@using (Html.BeginForm(actionName: "LoginBranded", controllerName: "Account", method: FormMethod.Post, routeValues: new { loginOnly = ViewBag.LoginOnly, returnUrl = ViewBag.ReturnUrl }, htmlAttributes: new { id = "LoginForm" }))
{

        <div class="form-group error">
            <span class="input-icon jbi-email"></span>
            @*<input type="email" class="form-control jb-icon-input" id="exampleInputEmail1" data-placeholder="Email" placeholder="Email">*@

            @Html.TextBoxFor(model => model.UserNameLogin, new { placeholder = "Email", data_placeholder = "Email", @class = "form-control jb-icon-input", type = "email", autofocus = "", @id = "LogonUserName" })
            @Html.ValidationMessageFor(model => model.UserNameLogin, null, new { @class = "help-inline" })
        </div>

        <div class="form-group error">
            <span class="input-icon jbi-lock"></span>
            @*<input type="password" class="form-control jb-icon-input" id="exampleInputPassword1" data-placeholder="Password" placeholder="Password">*@

            @Html.PasswordFor(model => model.PasswordLogin, new { placeholder = "Password", data_placeholder = "Password", @class = "form-control jb-icon-input", type = "password", @id = "LogonPassword" })
            @Html.ValidationMessageFor(model => model.PasswordLogin)
        </div>
    
        <button type="submit" class="btn btn-jb jb-lg-btn">Log in</button>
        
        <div class="form-group checkbox" id="remember">
            <label>
                @*<input id="RememberMe" name="RememberMe" type="checkbox" value="true"><input name="RememberMe" type="hidden" value="false">*@
                @Html.CheckBoxFor(model => model.RememberMe, new { type = "checkbox" , id = "RememberMe" })
                <span class="check"></span>
                Remember me
            </label>
        </div>
       
        @Html.ActionLink("Forgot your password?", "ForgotPassword", "Account", new { returnUrl = ViewBag.ReturnUrl }, new { id = "forgot", @class = "forget-password" })
   
}

<div class="clearfix"></div>

